/* Code to change page width START */
.container_12 {
    width: 1200px;
}
.s1_grid_12{
    width: auto;
}

@media only screen and (max-width: 1199px) and (min-width: 600px){
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1200px;
    min-width: 600px;
}}
@media only screen and (max-width: 616px){
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 600px;
    min-width: 320px;
    display: block;
}}
/* Code to change page width END */




.WaGadgetMenuHorizontal .menuInner {
   border-radius: 10px;
padding: 5px;
border: 1px solid #dadada;
 
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    color: #346734;
    font: normal 16px/normal Helvetica;
    text-align: center;
text-shadow: 0 0px 0px rgba(0,0,0,0);
text-transform: none;


}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a > span {
    display: block;

   position: relative;
 font: 16px/1px "Helvetica";
padding: 5px 23px;
font-color: #fff;

}

.WaGadgetMenuHorizontal.menuStyle002 .menuInner ul.firstLevel > li > .item:hover > a {
    color: #346734;
}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item {
font: normal 16px/1px 'Helvetica';
}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a {
font: normal 16px/1px 'Helvetica';
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a {
    color: #ffffff;
background-color: #346734;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a {
    color: #ffffff;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    border-right: 1px solid #41683C;
    font: 16px/1px "Helvetica";
    height: 10px;
    margin-top: 5px;
margin-bottom: 4px;
    padding: 10px 10px 10px 10px;


}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li:first-child > .item > a {
    padding: 10px 10px 10px 8px;

}



.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.dir > .item:hover > a::after {

    background: white;

}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.dir > .item > a::after {

    content: "";
    position: absolute;
    right: 0px;
    top: 50%;
    bottom: 50%;
    margin: 0 0 0 0;
    display: block;
    width: 0px;
    height: 0px;
    -webkit-border-radius: 5%;
    -moz-border-radius: 5%;
    border-radius: 5%;
    z-index: 3;
    background: white;

}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    font: 16px/1px "Helvetica";
}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item:hover {
    background: #41683C;

.WaGadgetMenuHorizontal.menuStyle001 .menuInner ul ul > li > .item > a, .WaGadgetMenuVertical.menuStyle001 .menuInner ul ul > li > .item > a {
    background: #346734;
}

}
.WaGadgetMenuHorizontal .menuInner ul ul::before {
    bottom: 0;
    border-left: 1px solid #41683C;
    content: '';
    left: 0;
    position: absolute;
    top: 0;
}

.WaGadgetMenuHorizontal.menuStyle002 .menuBackground {
    background: #41683C none repeat scroll 0 0;
padding-top:10px;

}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a > span {
    display: inline-block;
    padding: 15px 15px 15px 15px;
    position: relative;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.phantom {
    text-align: center;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a > span::after {
    background-color: #41683C;
    bottom: -5px;
    content: '';
    height: 0px;
    left: 0;
    position: absolute;
    width: 100%;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li:last-child > .item > a, .WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.last-child > .item > a {
    padding-right: 10px;
}


h3 {
font-family: 'Helvetica';
font-size: 19px;
text-transform: capitalize;
color: #41683C;
}

.zoneFooter1Outer {
    background-color: #F1F2F2;
   position:static;
   bottom:0;
   width:100%;
}

#idFooterPoweredByContainer {
display:none;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    color: #304224;
}

ul.firstLevel > li.sel > .item:hover > a {
    color: #fff;
}

hr {
  color: #41683C;
}


.WaGadgetBlog.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type="submit"] {
    padding: 7px 22px 7px 22px;
    background-color: #41683C;
}

.WaGadgetRecentBlogPosts .gadgetStyleBody ul li {
    padding: 0;
    margin: 0 0 30px 0;
    position: relative;
}

.WaGadgetBlog.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a {
    color: #41683C;
}


.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
 display: none;

}


.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .date span {
 display: none;

}


div.itemInfoContainer
{ display: none; }

.postedByLink a { 
display: none; 
}



.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .date::after {

    content: '';

}

.WaGadgetRecentBlogPosts .gadgetStyleBody ul li {
    padding: 0;
    margin: 0 0 0px 0;
    position: relative;
}

.WaGadgetBlog .boxBodyInfoOuterContainer h5 {
    color: white;
}



.WaGadgetMenuHorizontal .menuInner ul ul li.sel > .item > a::after {

    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 5px;
    height: 0px;
}

footer.timeline-Footer.u-cf {

    font-size: 0;

}

#id_iHQcfqP iframe {
    width: 100%;
    border: 0;
    min-height: 1100px
}


